#This file stores configuration options for Iris, such as the currently active shaderpack
#Fri Jan 09 10:06:53 GMT 2026
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=
enableShaders=true
